<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta charset="UTF-8" />
    <title>Giro</title>
    <!-- <x-compile> -->
    <!-- <x-bootstrap> -->
    <link rel="stylesheet" href="bootstrap.css" />
    <link rel="stylesheet" href="resources/styles/risk.css" />
    <script src="resources/js/jquery-1.9.1.js"></script>
    <script src="resources/js/highstock.js"></script>
    <script src="resources/js/maps/highmaps.js"></script>
    <script src="resources/js/maps/modules/map.js"></script>
    <script src="resources/js/highcharts-3d.js"></script>
    <script>
      var singleton = true;
      var general = "25";
      var userName = "giro";
      var role = "2";
      var agency = "";
      var category = "ANALISTA";
      var LINE_DEFENSE = parseInt("2");
      var fullName = "Admin Riesgo Operacional";
      var descriptionCategory = "ANALISTA";
      var descriptionWorkArea = "null";
      var methodology = "METHODOLOGY_STANDARD";
      var MODE_CONTROL = "AVERAGE";
      var maxExpositionActive = parseFloat("0.0000");
      var idMaxExpositionActive = "1";
      var yearActive = "2019";
      var workArea = "null";
      var userRole = "ANALISTA";
      var langLocale = "es_cl";
      var codexCompany = "es_cl_0003";
      var GIRO_VERSION = "3";
      var currency = "Pesos Chilenos";
      var symbol = "$";
      var eventCodeAutomatic = "S";
      var HIDDEN_FIEL_SET_REDUCTION = "true";
      var MODE_RESIDUAL = "RC";
      var CODE_SEND_ENTITY = "MUTUAL_SEGURIDAD";
      var RISK_MATRIX_WITH_AMOUNTS = "N";
      var TYPE_MATRIX_DEFAULT = "1";
      var TYPE_MATRIX_SIZE = "1";
      var RISK_AXIS_Y = "frequency";
      var CONTROL_MAX_VALUE_FEATURE = "4";
      var TYPE_KRI = "RIESGOS";
      var KRI_ENABLE_NORMALIZATION = "null";
      var RISK_CONTROL_AFFECT = "D";
      var CONTROL_USE_WEIGHT = "true";
      var DECIMAL_PRECISION = "2";
      var CONTROL_PIVOT_FACTOR_DEFAULT_VALUE = "S";
      var EVENT_DATE_REGISTER_FIELD = "S";
      var dateSystem =
        new Date().getDate() +
        "/" +
        (new Date().getMonth() + 1) +
        "/" +
        new Date().getFullYear();
      var LEVEL_EVENT;
      var comboRiskEvaluation;
    </script>
    <script src="ext/ext-all-dev.js"></script>
    <script src="bootstrap.js"></script>
    <!-- </x-bootstrap> -->
    <script src="app.js"></script>
    <!-- </x-compile> -->
  </head>
  <body></body>
</html>
